[Word1]
Word=&#19968;&#20826;&#19987;&#25919;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI7FF.XML
[EditWordInfo]
TotalWords=239
[Word2]
Word=&#19971;&#26143;&#21306;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI802.XML
[Word3]
Word=&#20154;&#20107;&#34892;&#25919;&#23616;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI805.XML
[Word4]
Word=&#20843;&#25237;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI808.XML
[Word5]
Word=&#20843;&#22836;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI80B.XML
[Word6]
Word=&#19977;&#27665;&#20027;&#20041;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI80E.XML
[Word7]
Word=&#22823;&#24618;&#40479;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI811.XML
[Word8]
Word=&#22823;&#38470;&#27665;&#33322;&#24635;&#23616;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI814.XML
[Word9]
Word=&#22823;&#38470;&#20107;&#21153;&#22996;&#20250;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI817.XML
[Word10]
Word=&#24037;&#30740;&#38498;&#33021;&#36164;&#25152;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI81A.XML
[Word11]
Word=&#24037;&#19994;&#23616;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI81D.XML
[Word12]
Word=&#19981;&#22826;&#27665;&#20027;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI820.XML
[Word13]
Word=&#20013;&#23567;&#20225;&#19994;&#22788;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI823.XML
[Word14]
Word=&#20013;&#22830;&#26085;&#25253;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI826.XML
[Word15]
Word=&#20013;&#22830;&#31038;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI829.XML
[Word16]
Word=&#20013;&#22830;&#30740;&#31350;&#38498;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI82C.XML
[Word17]
Word=&#20013;&#22830;&#27668;&#35937;&#23616;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI82F.XML
[Word18]
Word=&#20013;&#22830;&#20581;&#24247;&#20445;&#38505;&#23616;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI832.XML
[Word19]
Word=&#20013;&#22830;&#31080;&#21048;&#20844;&#21496;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI835.XML
[Word20]
Word=&#20013;&#22830;&#36890;&#35759;&#31038;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI838.XML
[Word21]
Word=&#20013;&#22830;&#36873;&#22996;&#20250;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI83B.XML
[Word22]
Word=&#20013;&#22830;&#36873;&#20030;&#22996;&#21592;&#20250;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI83E.XML
[Word23]
Word=&#20013;&#27491;&#25991;&#21270;&#20013;&#24515;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI841.XML
[Word24]
Word=&#20013;&#27491;&#22269;&#38469;&#26426;&#22330;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI844.XML
[Word25]
Word=&#20013;&#20849;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI847.XML
[Word26]
Word=&#20013;&#27833;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI84A.XML
[Word27]
Word=&#20013;&#21335;&#32654;&#21496;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI84D.XML
[Word28]
Word=&#20013;&#30740;&#38498;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI850.XML
[Word29]
Word=&#20013;&#30740;&#38498;&#38498;&#38271;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI853.XML
[Word30]
Word=&#20013;&#32654;&#24037;&#21830;&#30028;&#32852;&#21512;&#20250;&#35758;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI856.XML
[Word31]
Word=&#20013;&#22269;&#22823;&#38470;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI859.XML
[Word32]
Word=&#20013;&#22269;&#27665;&#20027;&#20826;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI85C.XML
[Word33]
Word=&#20013;&#22269;&#30707;&#27833;&#20844;&#21496;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI85F.XML
[Word34]
Word=&#20013;&#24120;&#20250;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI862.XML
[Word35]
Word=&#20013;&#21326;&#27665;&#22269;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI865.XML
[Word36]
Word=&#20013;&#21326;&#27665;&#22269;&#24037;&#21830;&#21327;&#36827;&#20250;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI868.XML
[Word37]
Word=&#20013;&#21326;&#21355;&#26143;&#19968;&#21495;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI86B.XML
[Word38]
Word=&#20845;&#22235;&#27665;&#36816;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI86E.XML
[Word39]
Word=&#20844;&#20849;&#20107;&#21153;&#23460;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI871.XML
[Word40]
Word=&#21453;&#20849;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI874.XML
[Word41]
Word=&#21453;&#20849;&#20135;&#20027;&#20041;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI877.XML
[Word42]
Word=&#25143;&#25919;&#21496;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI87A.XML
[Word43]
Word=&#27700;&#36164;&#28304;&#23616;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI87D.XML
[Word44]
Word=&#21152;&#24037;&#20986;&#21475;&#21306;&#31649;&#29702;&#22788;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI880.XML
[Word45]
Word=&#21271;&#25237;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI883.XML
[Word46]
Word=&#21271;&#25237;&#24196;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI886.XML
[Word47]
Word=&#21496;&#27861;&#38498;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI889.XML
[Word48]
Word=&#21488;&#21271;&#21306;&#25903;&#20184;&#22788;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI88C.XML
[Word49]
Word=&#21488;&#19996;&#21439;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI88F.XML
[Word50]
Word=&#21488;&#28023;&#20004;&#23736;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI892.XML
[Word51]
Word=&#21488;&#28023;&#32039;&#24352;&#24773;&#21183;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI895.XML
[Word52]
Word=&#21488;&#35821;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI898.XML
[Word53]
Word=&#21488;&#29420;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI89B.XML
[Word54]
Word=&#21488;&#28286;&#23433;&#20840;&#21152;&#24378;&#27861;&#26696;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI89E.XML
[Word55]
Word=&#21488;&#28286;&#30005;&#21147;&#20844;&#21496;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI8A1.XML
[Word56]
Word=&#21488;&#28286;&#35770;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI8A4.XML
[Word57]
Word=&#21488;&#28286;&#36752;&#23556;&#20390;&#27979;&#24037;&#20316;&#31449;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI8A7.XML
[Word58]
Word=&#21488;&#28286;&#21307;&#30028;&#32852;&#30431;&#22522;&#37329;&#20250;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI8AA.XML
[Word59]
Word=&#21488;&#28286;&#20851;&#31995;&#27861;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI8AD.XML
[Word60]
Word=&#21488;&#22609;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI8B0.XML
[Word61]
Word=&#21488;&#28286;&#34676;&#34678;&#20848;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI8B3.XML
[Word62]
Word=&#24067;&#20892;&#26063;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI8B6.XML
[Word63]
Word=&#24179;&#22484;&#26063;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI8B9.XML
[Word64]
Word=&#27665;&#20027;&#36816;&#21160;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI8BC.XML
[Word65]
Word=&#27665;&#20027;&#20826;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI8BF.XML
[Word66]
Word=&#27665;&#20027;&#20826;&#20840;&#22269;&#20195;&#34920;&#22823;&#20250;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI8C2.XML
[Word67]
Word=&#27665;&#20027;&#20826;&#23448;&#21592;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI8C5.XML
[Word68]
Word=&#27665;&#20027;&#20826;&#21592;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI8C8.XML
[Word69]
Word=&#27665;&#20027;&#20826;&#21592;&#20840;&#22269;&#22996;&#21592;&#20250;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI8CB.XML
[Word70]
Word=&#27665;&#20027;&#20826;&#31821;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI8CE.XML
[Word71]
Word=&#27665;&#29992;&#33322;&#31354;&#23616;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI8D1.XML
[Word72]
Word=&#27665;&#24314;&#32852;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI8D4.XML
[Word73]
Word=&#27665;&#25919;&#21496;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI8D7.XML
[Word74]
Word=&#27665;&#25919;&#21381;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI8DA.XML
[Word75]
Word=&#27665;&#36827;&#20826;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI8DD.XML
[Word76]
Word=&#27665;&#36816;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI8E0.XML
[Word77]
Word=&#31435;&#27861;&#38498;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI8E3.XML
[Word78]
Word=&#31435;&#27861;&#38498;&#32844;&#26435;&#34892;&#20351;&#27861;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI8E6.XML
[Word79]
Word=&#31435;&#38498;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI8E9.XML
[Word80]
Word=&#20132;&#36890;&#38134;&#34892;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI8EC.XML
[Word81]
Word=&#20809;&#22797;&#33410;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI8EF.XML
[Word82]
Word=&#20849;&#20826;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI8F2.XML
[Word83]
Word=&#21516;&#27493;&#36752;&#23556;&#30740;&#31350;&#20013;&#24515;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI8F5.XML
[Word84]
Word=&#22320;&#25919;&#21496;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI8F8.XML
[Word85]
Word=&#22320;&#38663;&#24037;&#31243;&#30740;&#31350;&#20013;&#24515;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI8FB.XML
[Word86]
Word=&#32771;&#35797;&#38498;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI8FE.XML
[Word87]
Word=&#34892;&#25919;&#38498;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI901.XML
[Word88]
Word=&#34892;&#25919;&#38498;&#20154;&#20107;&#34892;&#25919;&#23616;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI904.XML
[Word89]
Word=&#34892;&#25919;&#38498;&#22823;&#38470;&#22996;&#21592;&#20250;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI907.XML
[Word90]
Word=&#34892;&#25919;&#38498;&#20844;&#24179;&#20132;&#26131;&#22996;&#21592;&#20250;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI90A.XML
[Word91]
Word=&#34892;&#25919;&#38498;&#20844;&#20849;&#24037;&#31243;&#22996;&#21592;&#20250;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI90D.XML
[Word92]
Word=&#34892;&#25919;&#38498;&#25991;&#21270;&#24314;&#35774;&#22996;&#21592;&#20250;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI910.XML
[Word93]
Word=&#34892;&#25919;&#38498;&#20027;&#35745;&#22788;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI913.XML
[Word94]
Word=&#34892;&#25919;&#38498;&#38271;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI916.XML
[Word95]
Word=&#34892;&#25919;&#38498;&#38738;&#24180;&#36741;&#23548;&#22996;&#21592;&#20250;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI919.XML
[Word96]
Word=&#34892;&#25919;&#38498;&#21407;&#23376;&#33021;&#22996;&#21592;&#20250;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI91C.XML
[Word97]
Word=&#34892;&#25919;&#38498;&#21407;&#20303;&#27665;&#22996;&#21592;&#20250;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI91F.XML
[Word98]
Word=&#34892;&#25919;&#38498;&#21103;&#38498;&#38271;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI922.XML
[Word99]
Word=&#34892;&#25919;&#38498;&#22269;&#23478;&#31185;&#23398;&#22996;&#21592;&#20250;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI925.XML
[Word100]
Word=&#34892;&#25919;&#38498;&#21171;&#24037;&#22996;&#21592;&#20250;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI928.XML
[Word101]
Word=&#34892;&#25919;&#38498;&#26032;&#38395;&#23616;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI92B.XML
[Word102]
Word=&#34892;&#25919;&#38498;&#32463;&#27982;&#24314;&#35774;&#22996;&#21592;&#20250;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI92E.XML
[Word103]
Word=&#34892;&#25919;&#38498;&#20892;&#19994;&#22996;&#21592;&#20250;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI931.XML
[Word104]
Word=&#34892;&#25919;&#38498;&#21355;&#29983;&#32626;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI934.XML
[Word105]
Word=&#34892;&#25919;&#38498;&#29615;&#22659;&#20445;&#25252;&#32626;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI937.XML
[Word106]
Word=&#34892;&#25919;&#38498;&#20307;&#32946;&#22996;&#21592;&#20250;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI93A.XML
[Word107]
Word=&#21525;&#31168;&#33714;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI93D.XML
[Word108]
Word=&#21560;&#27602;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI940.XML
[Word109]
Word=&#21560;&#27602;&#32773;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI943.XML
[Word110]
Word=&#21560;&#39135;&#27602;&#21697;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI946.XML
[Word111]
Word=&#24441;&#25919;&#21496;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI949.XML
[Word112]
Word=&#26446;&#30331;&#36745;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI94C.XML
[Word113]
Word=&#36208;&#31169;&#27602;&#21697;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI94F.XML
[Word114]
Word=&#20365;&#21355;&#23460;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI952.XML
[Word115]
Word=&#20004;&#23736;&#21644;&#24179;&#21327;&#23450;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI955.XML
[Word116]
Word=&#20004;&#23736;&#37325;&#24314;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI958.XML
[Word117]
Word=&#20004;&#23736;&#32039;&#24352;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI95B.XML
[Word118]
Word=&#20004;&#22269;&#35770;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI95E.XML
[Word119]
Word=&#21329;&#21335;&#26063;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI961.XML
[Word120]
Word=&#26381;&#29992;&#27602;&#21697;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI964.XML
[Word121]
Word=&#19996;&#21271;&#20061;&#30465;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI967.XML
[Word122]
Word=&#27861;&#36718;&#21151;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI96A.XML
[Word123]
Word=&#30452;&#36758;&#24066;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI96D.XML
[Word124]
Word=&#31038;&#20250;&#21496;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI970.XML
[Word125]
Word=&#37045;&#26063;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI973.XML
[Word126]
Word=&#37329;&#34701;&#23616;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI976.XML
[Word127]
Word=&#38463;&#32654;&#26063;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI979.XML
[Word128]
Word=&#38750;&#27954;&#39547;&#21326;&#32463;&#36152;&#32852;&#21512;&#21150;&#20107;&#22788;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI97C.XML
[Word129]
Word=&#21069;&#20849;&#20826;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI97F.XML
[Word130]
Word=&#23459;&#24067;&#29420;&#31435;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI982.XML
[Word131]
Word=&#25919;&#38498;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI985.XML
[Word132]
Word=&#27602;&#21697;&#36137;&#23376;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI988.XML
[Word133]
Word=&#31185;&#23398;&#24037;&#19994;&#22253;&#21306;&#31649;&#29702;&#22788;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI98B.XML
[Word134]
Word=&#31185;&#23398;&#25216;&#26415;&#36164;&#26009;&#20013;&#24515;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI98E.XML
[Word135]
Word=&#32654;&#22269;&#39547;&#20013;&#20849;&#22823;&#20351;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI991.XML
[Word136]
Word=&#21290;&#35853;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI994.XML
[Word137]
Word=&#26680;&#33021;&#30740;&#31350;&#25152;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI997.XML
[Word138]
Word=&#27888;&#38597;&#26063;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI99A.XML
[Word139]
Word=&#28040;&#38450;&#32626;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI99D.XML
[Word140]
Word=&#28040;&#28781;&#19987;&#21046;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI9A0.XML
[Word141]
Word=&#28040;&#28781;&#19987;&#21046;&#25919;&#24220;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI9A3.XML
[Word142]
Word=&#28023;&#23777;&#20004;&#23736;&#20132;&#27969;&#22522;&#20250;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI9A6.XML
[Word143]
Word=&#28023;&#22522;&#20250;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI9A9.XML
[Word144]
Word=&#33021;&#22996;&#20250;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI9AC.XML
[Word145]
Word=&#33609;&#23665;&#31649;&#29702;&#23616;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI9AF.XML
[Word146]
Word=&#36130;&#25919;&#37096;&#22269;&#24211;&#32626;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI9B2.XML
[Word147]
Word=&#36130;&#25919;&#37096;&#36171;&#31246;&#32626;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI9B5.XML
[Word148]
Word=&#36130;&#31246;&#36164;&#26009;&#20013;&#24515;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI9B8.XML
[Word149]
Word=&#39640;&#36895;&#38081;&#36335;&#24037;&#31243;&#23616;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI9BB.XML
[Word150]
Word=&#21830;&#19994;&#21496;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI9BE.XML
[Word151]
Word=&#22269;&#29238;&#32426;&#24565;&#39302;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI9C1.XML
[Word152]
Word=&#22269;&#29238;&#38517;&#22253;&#31649;&#29702;&#22996;&#21592;&#20250;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI9C4.XML
[Word153]
Word=&#22269;&#21490;&#39302;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI9C7.XML
[Word154]
Word=&#22269;&#31435;&#21488;&#28286;&#32654;&#26415;&#39302;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI9CA.XML
[Word155]
Word=&#22269;&#31435;&#25925;&#23467;&#21338;&#29289;&#38498;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI9CD.XML
[Word156]
Word=&#22269;&#31435;&#32534;&#35793;&#39302;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI9D0.XML
[Word157]
Word=&#22269;&#31435;&#21382;&#21490;&#21338;&#29289;&#39302;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI9D3.XML
[Word158]
Word=&#22269;&#26377;&#36130;&#20135;&#23616;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI9D6.XML
[Word159]
Word=&#22269;&#23478;&#22270;&#20070;&#39302;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI9D9.XML
[Word160]
Word=&#22269;&#24211;&#32626;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI9DC.XML
[Word161]
Word=&#22269;&#31574;&#39038;&#38382;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI9DF.XML
[Word162]
Word=&#22269;&#36947;&#39640;&#36895;&#20844;&#36335;&#23616;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI9E2.XML
[Word163]
Word=&#22269;&#36947;&#26032;&#24314;&#24037;&#31243;&#23616;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI9E5.XML
[Word164]
Word=&#19987;&#21046;&#21531;&#20027;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI9E8.XML
[Word165]
Word=&#19987;&#21046;&#25919;&#27835;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI9EB.XML
[Word166]
Word=&#19987;&#21046;&#25919;&#20307;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI9EE.XML
[Word167]
Word=&#25490;&#28286;&#26063;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI9F1.XML
[Word168]
Word=&#32479;&#35745;&#22788;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI9F4.XML
[Word169]
Word=&#38472;&#27700;&#25153;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI9F7.XML
[Word170]
Word=&#38470;&#22996;&#20250;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI9FA.XML
[Word171]
Word=&#20975;&#36798;&#26684;&#20848;&#26063;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WI9FD.XML
[Word172]
Word=&#20975;&#36798;&#21888;&#20848;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA00.XML
[Word173]
Word=&#20975;&#36798;&#21888;&#20848;&#24179;&#22484;&#26063;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA03.XML
[Word174]
Word=&#21171;&#24037;&#23433;&#20840;&#21355;&#29983;&#30740;&#31350;&#25152;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA06.XML
[Word175]
Word=&#21171;&#24037;&#20445;&#38505;&#23616;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA09.XML
[Word176]
Word=&#21895;&#22043;&#25945;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA0C.XML
[Word177]
Word=&#31246;&#21046;&#22996;&#21592;&#20250;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA0F.XML
[Word178]
Word=&#26263;&#34255;&#27602;&#21697;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA12.XML
[Word179]
Word=&#32463;&#27982;&#37096;&#24037;&#19994;&#23616;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA15.XML
[Word180]
Word=&#32463;&#27982;&#37096;&#21830;&#19994;&#21496;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA18.XML
[Word181]
Word=&#36164;&#25919;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA1B.XML
[Word182]
Word=&#20892;&#27665;&#36816;&#21160;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA1E.XML
[Word183]
Word=&#36798;&#24735;&#26063;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA21.XML
[Word184]
Word=&#36798;&#36182;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA24.XML
[Word185]
Word=&#36798;&#36182;&#21895;&#22043;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA27.XML
[Word186]
Word=&#37049;&#26063;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA2A.XML
[Word187]
Word=&#20392;&#21153;&#22996;&#21592;&#20250;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA2D.XML
[Word188]
Word=&#23545;&#21488;&#21160;&#27494;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA30.XML
[Word189]
Word=&#30417;&#22996;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA33.XML
[Word190]
Word=&#30417;&#23519;&#22996;&#21592;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA36.XML
[Word191]
Word=&#30417;&#23519;&#38498;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA39.XML
[Word192]
Word=&#31934;&#23494;&#20202;&#22120;&#21457;&#23637;&#20013;&#24515;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA3C.XML
[Word193]
Word=&#21488;&#38397;&#22320;&#21306;&#21171;&#24037;&#20445;&#38505;&#23616;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA3F.XML
[Word194]
Word=&#33945;&#34255;&#22996;&#21592;&#20250;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA42.XML
[Word195]
Word=&#38120;&#21465;&#37096;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA45.XML
[Word196]
Word=&#23457;&#35745;&#37096;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA48.XML
[Word197]
Word=&#35843;&#26597;&#23616;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA4B.XML
[Word198]
Word=&#36171;&#31246;&#32626;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA4E.XML
[Word199]
Word=&#39547;&#21520;&#29926;&#40065;&#22269;&#22823;&#20351;&#39302;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA51.XML
[Word200]
Word=&#39547;&#32034;&#32599;&#38376;&#32676;&#23707;&#22823;&#20351;&#39302;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA54.XML
[Word201]
Word=&#39547;&#21326;&#21150;&#20107;&#22788;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA57.XML
[Word202]
Word=&#39547;&#26032;&#21152;&#22369;&#21488;&#21271;&#20195;&#34920;&#22788;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA5A.XML
[Word203]
Word=&#39547;&#35834;&#40065;&#20849;&#21644;&#22269;&#22823;&#20351;&#39302;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA5D.XML
[Word204]
Word=&#39547;&#38889;&#22269;&#21488;&#21271;&#20195;&#34920;&#37096;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA60.XML
[Word205]
Word=&#40065;&#20975;&#26063;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA63.XML
[Word206]
Word=&#22134;&#29595;&#20848;&#26063;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA66.XML
[Word207]
Word=&#25112;&#30053;&#39038;&#38382;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA69.XML
[Word208]
Word=&#25317;&#25252;&#29420;&#35009;&#25919;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA6C.XML
[Word209]
Word=&#26426;&#35201;&#23460;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA6F.XML
[Word210]
Word=&#29420;&#35009;&#25919;&#24220;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA72.XML
[Word211]
Word=&#29420;&#35009;&#26435;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA75.XML
[Word212]
Word=&#21387;&#21046;&#27665;&#20027;&#36816;&#21160;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA78.XML
[Word213]
Word=&#26816;&#30123;&#24635;&#25152;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA7B.XML
[Word214]
Word=&#33829;&#24314;&#32626;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA7E.XML
[Word215]
Word=&#24635;&#32479;&#24220;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA81.XML
[Word216]
Word=&#36187;&#22799;&#26063;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA84.XML
[Word217]
Word=&#32844;&#19994;&#35757;&#32451;&#23616;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA87.XML
[Word218]
Word=&#21452;&#21313;&#33410;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA8A.XML
[Word219]
Word=&#33647;&#29289;&#39135;&#21697;&#26816;&#39564;&#23616;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA8D.XML
[Word220]
Word=&#35777;&#21048;&#26280;&#26399;&#36135;&#31649;&#29702;&#22996;&#21592;&#20250;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA90.XML
[Word221]
Word=&#35777;&#26399;&#20250;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA93.XML
[Word222]
Word=&#20851;&#28193;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA96.XML
[Word223]
Word=&#20851;&#31246;&#24635;&#23616;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA99.XML
[Word224]
Word=&#35686;&#25919;&#32626;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA9C.XML
[Word225]
Word=&#38081;&#24149;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIA9F.XML
[Word226]
Word=&#35266;&#20809;&#23616;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIAA2.XML
[Word227]
Word=&#21360;&#24230;&#25903;&#37027;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIAA5.XML
[Word228]
Word=&#21360;&#24230;&#25903;&#37027;&#30340;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIAA8.XML
[Word229]
Word=&#27665;&#35270;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIAAB.XML
[Word230]
Word=&#22823;&#38470;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIE8F.XML
[Word231]
Word=&#24037;&#21830;&#21327;&#36827;&#20250;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIE92.XML
[Word232]
Word=&#20849;&#20135;&#20826;&#21592;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIE95.XML
[Word233]
Word=&#22269;&#23478;&#25925;&#23467;&#21338;&#29289;&#38498;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIE98.XML
[Word234]
Word=&#22269;&#27665;&#25919;&#24220;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIE9B.XML
[Word235]
Word=&#22904;&#22827;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIEA1.XML
[Word236]
Word=&#22904;&#22919;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIEA7.XML
[Word237]
Word=&#32905;&#22278;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIEAB.XML
[Word238]
Word=&#23665;&#32652;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIEAE.XML
[Word239]
Word=&#27665;&#36816;&#20154;&#22763;
Author=anno
DictionaryName=Basic Dictionary
DataFile=C:\KingGTS\SChineseEnglish\DCT\WIF43.XML
